Bug 252146 - [NEW PORT] sysutils/R-cran-ps: List, Query, Manipulate System Processes
Summary: [NEW PORT] sysutils/R-cran-ps: List, Query, Manipulate System Processes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: patch-ready
Depends on:
Blocks: 252144
  Show dependency treegraph
 
Reported: 2020-12-26 01:37 UTC by Guangyuan Yang
Modified: 2020-12-28 00:40 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (1.73 KB, text/plain)
2020-12-26 01:37 UTC, Guangyuan Yang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-12-26 01:37:10 UTC
Created attachment 220928 [details]
Proposed patch
Comment 1 Li-Wen Hsu freebsd_committer 2020-12-27 17:09:21 UTC
Approved by: lwhsu (ports)

Not sure if "#readme" is really needed in WWW.
Comment 2 Guangyuan Yang freebsd_committer 2020-12-27 17:10:51 UTC
(In reply to Li-Wen Hsu from comment #1)

Will remove it, thanks!
Comment 3 commit-hook freebsd_committer 2020-12-28 00:38:59 UTC
A commit references this bug:

Author: ygy
Date: Mon Dec 28 00:38:27 UTC 2020
New revision: 559440
URL: https://svnweb.freebsd.org/changeset/ports/559440

Log:
  new port: sysutils/R-cran-ps: List, Query, Manipulate System Processes

  PR:		252146
  Approved by:	lwhsu

Changes:
  head/sysutils/Makefile
  head/sysutils/R-cran-ps/
  head/sysutils/R-cran-ps/Makefile
  head/sysutils/R-cran-ps/distinfo
  head/sysutils/R-cran-ps/pkg-descr